.terminplans .row > * {
    padding: 0;
}

@media (max-width: 767px) {
    .terminplans .time:not(:has(input)) {
        display: none;
    }

    .terminplans .col-md-1:not(:has(.time input)) {
        display: none;
    }
}

.terminplans .nav {
    max-width: 75%;
    display: flex;
    justify-content: space-between;
}

.terminplans .week {
    display: none;
}

.terminplans .week.showed {
    display: block;
}

.terminplans .head {
    border-bottom: 2px solid #343A40;
    background-color: #eee;
    text-align: center;
    font-weight: bold;
    min-height: 3.2rem;
    padding-inline: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.terminplans .body {
    border-right: 1px solid #343A40;
}

.terminplans .body .time {
    padding: 0.5rem 1rem;
    border: 1px dashed #333;
    height: 2.5rem;
    text-align: center;
}

.terminplans .body .time.termin span {
    margin-left: 0.5rem;
}

.terminplans .body .time.termin:hover {
    background-color: #eee;
    cursor: pointer;
}
